<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>节日提醒</caption>
    <icon>icon.png</icon>
    <Kind>Info</Kind>
    <Version>1.1.0.7</Version>
    <description>
      <![CDATA[最近自定义天数的农历、阳历节日显示]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-05-14] 1.1.0.7
+ 重写节日小工具，解决了计算节日不准确的问题
+ 增加对 某月第几周第几个星期几 这种节日的支持

[2008-08-26] 1.0.4.6
* 原来显示自定义日期内的最近节日，现在显示自定义数量的节日 by Hapbin
		
[2008-05-23] 1.0.3.5
* 限制了用户显示大于365天的节日

[2008-05-22] 1.0.3.4
* 修改了农历日期显示方式

[2008-05-22] 1.0.3.3
* 修改了节日不按时间排序的问题

[2008-05-21] 1.0.2.2
* 修改了农历节日显示错误的问题

[2008-05-07] 1.0.1.1
* 增加了选择显示哪一类节日的功能
* 修改了设置完成后在边栏上位置未刷新的问题

[2008-04-30] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>Andy</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
		<XMLVersion>2.0.0.0</XMLVersion>
  </Info>
  <Widget width="136" height="380" font=",7,#596784," Library="sysutils,ex_datecn,controls,ex_strings,dateUtils" >
    <Image name="imgbg" filename="bg.png" rect="0,0,130,380" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <label name="lblTitle" caption="节日显示：" rect="6,5,120,20" font=",9,#829dc1" />
  </Widget>  
	<Component>
		<MainMenu>
      <nShowHoliday caption="显示节日" >
  		  <nShowLunar  onclick="nShowHolidayClick" autocheck="1" Checked="1" tag="0" caption="传统农历节日" />
    		<nShowSolar  onclick="nShowHolidayClick" autocheck="1" Checked="1" tag="1" caption="常见现代节日" />
    		<nShowOther  onclick="nShowHolidayClick" autocheck="1" Checked="1" tag="2" caption="其它节日" />
      </nShowHoliday>
		</MainMenu>
	</Component>
</DeskWidget>
